/*
 Theme Name: Brando Child
 Description: Child theme for Brando theme
 License: Themeforest Split Licence
 Author: Themezaa
 Author URI: http://www.themezaa.com
 Template: brando
 Version: 1.1
 Text Domain: brando-child
*/

/* HOME */
.navbar .container .btn.btn-very-small {
  font-size: 11px;
  padding: 6px 12px 4px;
}

.navbar .header-right a:hover {
  color: #000;
}

.panel-body {
  font-size: 14px;
}

h1.heading-style7 {
  font-size: 30px;
}

.team-member-social a {
  color: #fff;
}

.team-member-social a:hover {
  color: #c7c4ba;
}

.adventure-details p {
  color: #f2f2f2;
}

.separator-line-thick {
  margin: 0 auto !important;
}

.couple-quotes:before {
  display: none;
}

.margin-eight-top {
  margin-top: 6px !important;
}

@media (max-width: 767px) {
  .team .couple-quotes {
    padding-top: 20px !important;
    margin: 0 auto !important;
    padding-left: 0px;
  }

  .services img {
    min-width: 400px;
    min-height: 200px;
  }
}

@media (min-width: 993px) and (max-width: 1300px) {
  .slider-typography .slider-typography-option1 span {
    font-size: 77px;
    max-width: 70%;
    line-height: 80px;
  }

  .md-no-margin-lr {
    margin-top: 2% !important;
    margin-bottom: 2% !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .team .width-90 {
    width: 100% !important;
  }
}

/* PLAYERS */
.page-id-5751 .player .wpb_single_image {
  margin-bottom: 10px;
}

.page-id-5751 .player {
  text-align: center;
}

.page-id-5751 .player:not(:last-of-type) {
  padding-bottom: 60px;
}

.page-id-5751 .player .player-info h4 {
  font-size: 20px;
  margin-bottom: 4px;
}

.page-id-5751 .player .player-info p {
  color: #000;
  font-size: 15px;
  font-weight: 500;
}

.page-id-5751 .player .player-info p strong {
  color: #f3017e;
}

.page-id-5751 .player .btn.btn-medium {
  font-size: 13px;
}

@media (min-width: 600px) and (max-width: 991px) {
  .page-id-5751 .players .col-xs-mobile-fullwidth {
    float: none;
    display: inline-block;
    width: 50%;
  }
}

/* RE-Captcha*/
.grecaptcha-badge {
  display: none !important;
}

/* Cookie banner */
#cmplz-manage-consent .cmplz-manage-consent.cmplz-show {
  min-width: 48px;
  color: transparent;
  border-radius: 64px;
  background: url(/wp-content/uploads/web/cookie-icon.svg) no-repeat center;
  background-size: 34px 34px;
  background-color: #fff;
  margin-bottom: 12px;
}

.cmplz-cookiebanner.optin .cmplz-header {
  grid-template-columns: 20px 1fr 20px;
}

.cmplz-cookiebanner .cmplz-header .cmplz-title {
  text-align: center;
}

#cmplz-cookiebanner-container
  .cmplz-cookiebanner
  .cmplz-categories
  .cmplz-category
  .cmplz-category-header
  .cmplz-always-active {
  color: #000;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences,
.cmplz-cookiebanner .cmplz-save-preferences {
  color: #000 !important;
}

@media (max-width: 991px) {
  #cmplz-manage-consent .cmplz-manage-consent.cmplz-show {
    right: 16px;
  }
}

@media (max-width: 425px) {
  .cmplz-cookiebanner .cmplz-header .cmplz-title {
    display: inherit !important;
  }
}
